Bug 1828016 - deepin-daemon-6.0.0 is available
Summary: deepin-daemon-6.0.0 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: deepin-daemon
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: sensor.wen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1889206 1889207
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-26 10:04 UTC by Upstream Release Monitoring
Modified: 2021-12-16 23:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-04-26 10:04:28 UTC
Latest upstream release: 5.9.4.2
Current version/release in rawhide: 5.0.0-2.fc32
URL: https://github.com/linuxdeepin/dde-daemon

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18860/

Comment 1 Upstream Release Monitoring 2020-04-26 10:04:33 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- fontconfig.json
- deepin-daemon.sysusers
- deepin-auth

Comment 2 Upstream Release Monitoring 2020-05-12 08:32:59 UTC
Latest upstream release: 5.10.0.1
Current version/release in rawhide: 5.0.0-2.fc32
URL: https://github.com/linuxdeepin/dde-daemon

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18860/

Comment 3 Upstream Release Monitoring 2020-05-12 08:33:03 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- fontconfig.json
- deepin-daemon.sysusers
- deepin-auth

Comment 4 Upstream Release Monitoring 2020-05-14 14:13:39 UTC
Latest upstream release: 5.10.0099.2
Current version/release in rawhide: 5.0.0-2.fc32
URL: https://github.com/linuxdeepin/dde-daemon

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18860/

Comment 5 Upstream Release Monitoring 2020-05-14 14:13:42 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- fontconfig.json
- deepin-daemon.sysusers
- deepin-auth

Comment 6 Upstream Release Monitoring 2020-06-04 00:28:59 UTC
Latest upstream release: 5.11.0.1
Current version/release in rawhide: 5.0.0-2.fc32
URL: https://github.com/linuxdeepin/dde-daemon

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18860/

Comment 7 Upstream Release Monitoring 2020-06-04 00:29:02 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- fontconfig.json
- deepin-daemon.sysusers
- deepin-auth

Comment 8 Upstream Release Monitoring 2020-06-19 16:31:14 UTC
Latest upstream release: 5.11.0.7
Current version/release in rawhide: 5.0.0-2.fc32
URL: https://github.com/linuxdeepin/dde-daemon

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18860/

Comment 9 Upstream Release Monitoring 2020-06-19 16:31:16 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- fontconfig.json
- deepin-daemon.sysusers
- deepin-auth

Comment 10 Upstream Release Monitoring 2020-06-22 18:11:56 UTC
Latest upstream release: 5.11.0.9
Current version/release in rawhide: 5.0.0-2.fc32
URL: https://github.com/linuxdeepin/dde-daemon

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18860/

Comment 11 Upstream Release Monitoring 2020-06-22 18:11:59 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- fontconfig.json
- deepin-daemon.sysusers
- deepin-auth

Comment 12 Upstream Release Monitoring 2020-06-26 12:18:19 UTC
Latest upstream release: 5.11.0.10
Current version/release in rawhide: 5.0.0-2.fc32
URL: https://github.com/linuxdeepin/dde-daemon

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18860/

Comment 13 Upstream Release Monitoring 2020-06-26 12:18:22 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- fontconfig.json
- deepin-daemon.sysusers
- deepin-auth

Comment 14 Upstream Release Monitoring 2020-06-30 10:23:26 UTC
Latest upstream release: 5.11.0.12
Current version/release in rawhide: 5.0.0-2.fc32
URL: https://github.com/linuxdeepin/dde-daemon

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18860/

Comment 15 Upstream Release Monitoring 2020-06-30 10:23:30 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- fontconfig.json
- deepin-daemon.sysusers
- deepin-auth

Comment 16 Upstream Release Monitoring 2020-07-03 11:34:09 UTC
Latest upstream release: 5.11.0.13
Current version/release in rawhide: 5.0.0-2.fc32
URL: https://github.com/linuxdeepin/dde-daemon

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18860/

Comment 17 Upstream Release Monitoring 2020-07-03 11:35:47 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- fontconfig.json
- deepin-daemon.sysusers
- deepin-auth

Comment 18 Upstream Release Monitoring 2020-07-05 05:22:57 UTC
Latest upstream release: 5.11.0.15
Current version/release in rawhide: 5.0.0-2.fc32
URL: https://github.com/linuxdeepin/dde-daemon

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18860/

Comment 19 Upstream Release Monitoring 2020-07-05 05:22:59 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- fontconfig.json
- deepin-daemon.sysusers
- deepin-auth

Comment 20 Upstream Release Monitoring 2020-07-06 08:12:47 UTC
Latest upstream release: 5.11.0.16
Current version/release in rawhide: 5.0.0-2.fc32
URL: https://github.com/linuxdeepin/dde-daemon

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18860/

Comment 21 Upstream Release Monitoring 2020-07-06 08:12:50 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- fontconfig.json
- deepin-daemon.sysusers
- deepin-auth

Comment 22 Upstream Release Monitoring 2020-07-08 00:47:30 UTC
Latest upstream release: 5.11.0.17
Current version/release in rawhide: 5.0.0-2.fc32
URL: https://github.com/linuxdeepin/dde-daemon

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18860/

Comment 23 Upstream Release Monitoring 2020-07-08 00:47:32 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- fontconfig.json
- deepin-daemon.sysusers
- deepin-auth

Comment 24 Upstream Release Monitoring 2020-07-16 13:30:55 UTC
Latest upstream release: 5.11.0.18
Current version/release in rawhide: 5.0.0-2.fc32
URL: https://github.com/linuxdeepin/dde-daemon

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18860/

Comment 25 Upstream Release Monitoring 2020-07-16 13:31:00 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- fontconfig.json
- deepin-daemon.sysusers
- deepin-auth

Comment 26 Upstream Release Monitoring 2020-07-17 18:37:53 UTC
Latest upstream release: 5.1000.1
Current version/release in rawhide: 5.0.0-2.fc32
URL: https://github.com/linuxdeepin/dde-daemon

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18860/

Comment 27 Upstream Release Monitoring 2020-07-17 18:37:55 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- fontconfig.json
- deepin-daemon.sysusers
- deepin-auth

Comment 28 Upstream Release Monitoring 2021-12-16 23:16:19 UTC
Latest upstream release: 6.0.0
Current version/release in rawhide: 5.13.49-1.fc36
URL: https://github.com/linuxdeepin/dde-daemon

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/18860/

Comment 29 Upstream Release Monitoring 2021-12-16 23:16:24 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['git', 'commit', '-a', '-m', 'Update to 6.0.0 (#1828016)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

Untracked files:
  (use "git add <file>..." to include in what will be committed)
	SRPMS/

nothing added to commit but untracked files present (use "git add" to track)


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 226, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 30 Upstream Release Monitoring 2021-12-16 23:42:43 UTC
the-new-hotness/release-monitoring.org's scratch build of deepin-daemon-5.13.49-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=80099985


Note You need to log in before you can comment on or make changes to this bug.